Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 19:42:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sharon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sharon Bot:  Hi Sharon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680864268 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562003232            11:31 PM, 22nd Jul                     sharon                    Sure           11:31 PM, 22nd Jul                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:31 PM, 22nd Jul                     sharon                    Hello Sohaib, i placed an order today, unfortunately the stores no longer keep us big girl sizes and ee are forced to order online           11:32 PM, 22nd Jul                     sharon                    The dress I ordered is for a function on Sunday, and the dress is expected to be delivered by Sunday           11:33 PM, 22nd Jul                     sharon                    I wanted to know if there was any way of getting it on Saturday?           11:33 PM, 22nd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:34 PM, 22nd Jul                     sharon                    Sure           11:34 PM, 22nd Jul                     sharon                    I just need the dress at the earliest, even if i can go to the warehouse to pick it up, i shall go           11:35 PM, 22nd Jul                   Sohaib                   We see that you have placed your order on Jul 22, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:36 PM, 22nd Jul                     sharon                    But that is too long… is it not possible to het a delivery by atleast Sunday morning?           11:37 PM, 22nd Jul                   Sohaib                   We will do our best to arrange that for you very soon.           11:37 PM, 22nd Jul                     sharon                    Yes please do, i need to reach abu dhabi by 3pm  and only if i get it by max 12pm on 25th, i can go for the function ☹️           11:39 PM, 22nd Jul                     sharon                    Of you could prioritize this in any way would be a great help please           11:39 PM, 22nd Jul                   Sohaib                   Is there anything else I can help you with?           11:41 PM, 22nd Jul                     sharon                    That’s all. Thanks           11:42 PM, 22nd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2892866